package com.zm.order.tool.server.constants;

import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 *
 * </p>
 *
 * @author nianchang
 * @date 2024/11/09 12:12 上午
 */
public class ListSellerRefundConst {

    public static List<Long> list = new ArrayList<>();

    static {
        //85
        list.add(204102L);

        //永和
        list.add(203683L);
        list.add(49006L);


    }
}
